[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.WSRegisterClass

Registers the class with the widgetset.

## Declaration

Source position: extctrls.pp line 564

`protected class procedure TCustomImage.WSRegisterClass; override;`

## Description

Calls the RegisterCustomImage method in the widgetset class.

## See also

TGraphicControl.WSRegisterClass |  | Registers this component class with the current WidgetSet.